Subject: Re: git-am: "Patch fragment without a header"

From: "H. Peter Anvin" <[email-masked]>
Date: Mon, 06 Feb 2006 19:32:18 -0800

Junio C Hamano wrote:
> 
> Linus would have said "Say No to MIME".  I am a bit too busy
> right now so if you are inclined to take a look, the problem is
> in mailinfo.
> 

Unfortunately git-mailinfo is in C, otherwise I'd have suggested using 
the Perl MIME-tools, which seems to have all this stuff in it.

It might just be easier to try to rewrite git-mailinfo in Perl...

	-hpa